@import url(https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,700,800);
@media (min-width: 1300px) {
  .container {
    max-width: 1200px;
  }
}

*,
:after,
:before {
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  text-rendering: optimizeLegibility;
  outline: 0px !important;
}

/* width */

::-webkit-scrollbar {
  width: 8px;
}

/* Track */

::-webkit-scrollbar-track {
  box-shadow: inset 0 0 0px rgba(0, 0, 0, 0.3);
  border-radius: 5px;
}

/* Handle */

::-webkit-scrollbar-thumb {
  background: #8a1001;
  border-radius: 5px;
}

#particles-js {
  width: 100%;
  height: 100%;
  position: absolute;
  opacity: 0.12;
}

img {
  -moz-user-select: none;
  -webkit-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-user-drag: none;
  -webkit-touch-callout: none;
}

.table td,
.table th {
  padding: 0.75rem;
  vertical-align: middle;
  border-top: 0px;
  border-radius: 5px;
  font-weight: 700;
  font-size: 12px;
}

.visible-xs {
  display: none;
}

.form-control:focus {
  border-color: #ccc;
  box-shadow: none;
}

body,
html {
  overflow-x: hidden;
}

body {
  font-family: "Open Sans", sans-serif;
  font-weight: 400;
  font-size: 16px;
}

.js-cookie-consent {
  position: fixed;
  z-index: 400;
  background: rgba(44, 85, 231, 0.9);
  color: #fff;
  box-shadow: 0px 5px 15px rgba(0, 0, 0, 0.15);
  border-radius: 5px;
  width: auto;
  max-width: 960px;
  margin: 0 auto;
  padding: 10px 10px;
  padding-left: 20px;
  right: 0px;
  left: 0px;
  bottom: 10px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  font-size: 14px;
}

.js-cookie-consent .cookie-consent__message {
  max-width: 570px;
}

.js-cookie-consent .js-cookie-consent-agree {
  padding: 10px 25px;
  border: 0px;
  border-radius: 5px;
  font-size: 14px;
  font-weight: 700;
  cursor: pointer;
  background: #c9d9f7;
  color: #8a1001;
}

.js-cookie-consent .js-cookie-consent-agree:hover {
  cursor: pointer;
}

.modal .modal-body {
  padding: 30px;
}

.modal h1,
.modal h2,
.modal h3,
.modal h4,
.modal h5,
.modal h6 {
  color: #333;
  font-size: 14px;
  font-weight: 700;
  margin-top: 20px;
}

.modal h1:first-child,
.modal h2:first-child,
.modal h3:first-child,
.modal h4:first-child,
.modal h5:first-child,
.modal h6:first-child {
  margin-top: 0px;
}

.modal p {
  color: #333;
  font-size: 12px;
  line-height: 1.5;
}

.p-relative {
  position: relative;
}

.mTop20 {
  margin-top: 20px;
}

.mTop40 {
  margin-top: 40px;
}

.lightblue-color {
  color: #f8baba;
}

.bord-top {
  border-top: 1px solid #790d0d !important;
}

a {
  color: #8a1001;
}

.btn {
  padding: 10px 35px;
  border: 0px;
  border-radius: 5px;
  font-weight: 700;
  cursor: pointer;
}

.btn:hover {
  cursor: pointer;
}

.btn-primary {
  background: #1bb454 !important;
  border: 0px !important;
  color: #fff;
}

.btn-primary:hover {
  background: #2cd66a !important;
}

.btn-secondary {
  background: #05c7b1;
  color: #fff;
}

.btn-secondary:hover {
  background: #08d6bf;
}

.menu {
  padding: 0px;
  width: 100%;
  height: 110px;
  line-height: 110px;
  overflow: hidden;
  background: #8a1001;
  border-bottom: 1px solid rgba(255, 255, 255, 0.2);
  position: fixed;
  z-index: 500;
  top: 0px;
  left: 0px;
  right: 0px;
}

.menu a.btn {
  background: none;
  border: 1px solid #fff;
}

.menu img {
  max-height: 80px !important;
  width: auto !important;
}

.menu ul li {
  padding-right: 30px;
  font-weight: 700;
}

.menu ul li a {
  color: #fff;
}

.menu ul li a:hover {
  text-decoration: none;
}

.menu ul li a.active {
  color: #fff !important;
}

.menu ul li:last-child {
  padding-right: 0px;
}

.follow_menu {
  height: 80px;
  line-height: 80px;
  transition: height 500ms ease;
  transition: line-height 500ms ease;
  background: white !important;
  box-shadow: 0px 5px 15px rgba(0, 0, 0, 0.05);
}

.follow_menu a.btn {
  background: #8a1001;
  border: 1px solid #8a1001;
}

.follow_menu ul li a {
  color: #888 !important;
}

.follow_menu ul li a.active {
  color: #000 !important;
}

.follow_menu ul li a.btn {
  color: #fff !important;
}

section {
  padding: 80px 0px;
}

section .vertical-align {
  display: flex;
  align-items: center;
}

section .header-text h3 {
  font-size: 32px;
  font-weight: 800;
  color: #000;
}

section .header-text p {
  font-size: 14px;
  color: #888;
}

section.text-box {
  padding-top: 0px;
}

section.text-box h2 {
  font-size: 34px;
}

section.text-box p {
  font-size: 20px;
  color: #333;
}

section.text-box ul li {
  text-align: right;
  font-size: 30px;
  font-weight: 700;
  display: flex;
  align-items: center;
  color: #8a1001;
}

section.text-box ul li .icon {
  font-size: 24px;
  color: #c9d9f7;
  margin-right: 10px;
}

section.contact-form {
  background: #F8F8FC;
}

section.contact-form strong {
  color: #888;
}

section.contact-form label {
  font-weight: 700;
}

section.contact-form span.required {
  font-size: 12px;
  color: red;
}

section.contact-form input[type=text] {
  padding: 25px 20px;
}

section.header:before {
  content: "";
  position: absolute;
  padding: 0px;
  top: 0px;
  z-index: -1;
  width: 100%;
  height: 100%;
  background-color: #c9d9f7 !important;
  background-image: url("/../../img/header/header_02x.png") !important;
  background: url(/images/bg.png?8b60c3a9387a3130ada5d51ba24b20c4) !important;
  background-size: auto 100% !important;
  background-position: center right !important;
  background-repeat: no-repeat !important;
}

section.header {
  padding: 0px;
  background-size: 100% !important;
  background: linear-gradient(to right, #8a1001 0%, #b91c07 40%, transparent 40%, transparent 100%);
  position: relative;
  color: #fff;
}

@media only screen and (max-width: 900px) {
  section.header .worker {
    display: none;
  }
}

section.header .worker {
  position: absolute;
  bottom: 0px;
  right: 0px;
}

section.header .blue-overlay {
  background: linear-gradient(to bottom, #8a1001 0%, #8a1001 30%, #8a1001 98%, #fff 98%, #fff 100%);
  position: absolute;
  top: 0px;
  left: 0px;
  right: 0px;
  bottom: 0px;
}

section.header .cta {
  display: flex;
  align-items: center;
  height: 750px;
  min-height: 100vh;
}

section.header .bottom-bg {
  position: absolute;
  width: 100%;
  bottom: 0px;
  left: 0px;
  right: 0px;
}

section.header .input-group {
  margin-top: 60px;
  box-shadow: 0px 5px 15px rgba(0, 0, 0, 0.15);
}

section.header .input-group input {
  padding-left: 20px;
  font-size: 18px;
  height: 70px;
  line-height: 70px;
  border: 0px;
}

section.header .input-group .icon {
  font-size: 24px;
}

section.header .input-group .btn-outline-secondary {
  color: #8a1001;
  border: 0px;
  background: #fff;
}

section.header .input-group input::-webkit-input-placeholder {
  color: #c0c0c0;
  font-weight: 400;
}

section.header .input-group input::-moz-placeholder {
  color: #c0c0c0;
  font-weight: 400;
}

section.header .input-group input:-ms-input-placeholder {
  color: #c0c0c0;
  font-weight: 400;
}

section.header .input-group input:-moz-placeholder {
  color: #c0c0c0;
  font-weight: 400;
}

section.header h1 {
  font-size: 54px;
  font-weight: 700;
}

section.header .tagline {
  font-size: 24px;
  line-height: 36px;
  max-width: 70%;
  padding-top: 20px;
  padding-bottom: 20px;
  display: block;
  color: #edb5b5;
}

section.header:before {
  background-color: #fff;
}

section.page_contact-us {
  display: block;
  background: #0c2376;
  background-position: bottom center;
  background-size: cover;
}

section.page_contact-us a {
  color: #fff;
}

section.page_contact-us .btn {
  color: #333 !important;
}

section.page_contact-us .col-12 {
  height: 650px;
}

section.get-started {
  padding-top: 60px;
  padding-bottom: 0px;
}

section.get-started .info-text {
  margin-top: 90px;
  margin-bottom: 90px;
}

section.get-started .info-text h4 {
  font-size: 32px;
  color: #000;
  padding-bottom: 20px;
}

section.get-started .info-text p {
  font-size: 16px;
  line-height: 24px;
  color: #5d5d5d;
}

section.link-sections .link-holder {
  display: flex;
  align-items: stretch;
  flex-wrap: wrap;
  margin-right: -30px;
}

section.link-sections .link-holder .link {
  display: flex;
  flex: 1 0 30%;
  flex-grow: 1;
  flex-shrink: 0;
  flex-direction: column;
  padding: 30px;
  margin-right: 30px;
  margin-bottom: 30px;
  background: #fff;
  box-shadow: 0 5px 20px 0 rgba(69, 79, 89, 0.2);
  border-radius: 5px;
  transition: box-shadow 300ms ease;
  cursor: pointer;
}

section.link-sections .link-holder .link a {
  text-decoration: none !important;
}

section.link-sections .link-holder .link a:hover {
  text-decoration: none !important;
}

section.link-sections .link-holder .link .name {
  color: #333;
  display: block;
}

section.link-sections .link-holder .link .ribbon {
  background-color: #05c7b1;
  overflow: hidden;
  white-space: nowrap;
  position: absolute;
  right: -50px;
  top: 40px;
  transform: rotate(45deg);
}

section.link-sections .link-holder .link .ribbon-inner {
  color: #fff;
  font-size: 14px;
  font-weight: 700;
  display: block;
  padding: 5px 60px;
  text-align: center;
}

section.link-sections .link-holder .link table tr td .icon {
  color: #05c7b1;
  font-size: 12px;
  margin: 0px !important;
}

section.link-sections .link-holder .link .icon {
  font-size: 42px;
  color: #c9d9f7;
  margin-bottom: 15px;
}

section.link-sections .link-holder .link p {
  color: #555;
  font-size: 16px;
  line-height: 24px;
  padding: 20px 0px;
  margin: 0px;
}

section.link-sections .link-holder .link span.href {
  color: #8a1001;
  font-weight: 700;
  text-decoration: none;
  display: block;
  border-bottom: 2px solid #fff;
}

section.link-sections .link-holder .link:hover {
  cursor: pointer;
  box-shadow: 0 15px 25px 0 rgba(69, 79, 89, 0.2);
}

section.link-sections .link-holder .link:hover span.href {
  border-bottom-color: #8a1001;
}

section.testimonials img {
  border-radius: 5px;
}

section.testimonials .pos-relative {
  position: relative;
}

section.testimonials .pos-relative .text {
  text-align: right;
  color: #fff;
  position: absolute;
  bottom: 20px;
  right: 20px;
  z-index: 100;
}

section.testimonials .pos-relative .text .name {
  color: #fff;
}

section.testimonials .p-relative img {
  position: absolute;
  bottom: 0px;
  left: 0px;
  right: 0px;
}

section.testimonials .text .name {
  font-size: 24px;
  color: #8a1001;
  display: block;
}

section.testimonials .text .title {
  font-size: 14px;
}

section.testimonials .text p.t-big {
  font-size: 28px;
  line-height: 42px;
}

section.faq {
  background: #f8f8f8;
}

section.faq .accordion .card {
  margin-bottom: 20px;
  border: 0px;
}

section.faq .accordion .card-header {
  padding: 0px 20px;
  margin-bottom: 0px !important;
  border-bottom: 0px;
  width: 100%;
  height: 70px;
  line-height: 70px;
  background: #fff;
  margin-bottom: 20px;
  border-radius: 5px;
  box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.03);
  display: flex;
  align-items: center;
}

section.faq .accordion .card-header .btn {
  padding: 0px;
  display: flex;
  align-items: center;
}

section.faq .accordion .card-header .btn:hover {
  text-decoration: none;
}

section.faq .accordion .card-header .btn-link {
  color: #000 !important;
  font-weight: 700;
  text-decoration: none !important;
}

section.faq .accordion .card-header .btn-link .icon {
  padding-right: 5px;
  font-size: 20px;
  color: #c9d9f7;
}

section.faq .btn-primary {
  padding: 15px 45px;
}

section.footer {
  color: #fff;
  background: #4e0900;
  padding: 60px 0px;
}

section.footer strong {
  font-weight: 700;
}

section.footer .support-info_tagline {
  font-size: 30px;
}

section.footer .bord-top {
  padding-top: 60px;
}

section.footer a {
  color: #fff;
  font-size: 16px;
  font-weight: 700;
}

section.footer .support-info {
  color: #f8baba;
  display: block;
  padding-bottom: 40px;
}

section.footer ul li {
  padding: 10px 0px;
  font-weight: 700;
  color: #fff;
}

section.footer ul li .icon {
  margin-right: 5px;
  color: #d68686;
}

section.footer ul li:first-child {
  padding-top: 0px;
}

@media (max-width: 575.98px) {
  .hidden-xs {
    display: none;
  }

  .visible-xs {
    display: block;
  }

  .mobile_text-center {
    text-align: center;
  }

  .mobile_mTop10 {
    margin-top: 10px;
  }

  .mobile_mTop20 {
    margin-top: 20px;
  }

  .mobile_mTop30 {
    margin-top: 30px;
  }

  .mobile_mTop40 {
    margin-top: 40px;
  }

  .mobile_mBottom40 {
    margin-bottom: 40px;
  }

  .bg-overlay {
    display: none;
    background: rgba(0, 0, 0, 0.5);
    position: fixed;
    z-index: 450;
    overflow: hidden !important;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
  }

  .mobile-menu_list {
    display: none;
    position: fixed;
    margin: 0px 10px;
    border-radius: 5px;
    top: 90px;
    left: 0px;
    right: 0px;
    z-index: 2500;
    padding: 20px 20px;
    background: #fff;
    box-shadow: 0px 5px 15px rgba(0, 0, 0, 0.05);
  }

  .mobile-menu_list .mobile-menu_list-href {
    background: rgba(44, 85, 231, 0.15);
    color: #8a1001;
    font-size: 14px;
    font-weight: 700;
    padding: 15px 15px;
    margin-bottom: 10px;
    border-radius: 5px;
    display: flex;
    align-items: center;
  }

  .mobile-menu_list .mobile-menu_list-href .icon {
    font-size: 24px;
    margin-right: 7px;
  }

  .mobile-menu_list .green-bg {
    background: rgba(5, 199, 177, 0.15);
    color: #06b4a0;
  }

  .mobile-menu_list ul {
    margin: 0px;
    padding: 0px;
  }

  .mobile-menu_list ul li {
    box-shadow: 0 2px 10px 0 rgba(69, 79, 89, 0.05);
    border: 1px solid #f3f3f3;
    border-radius: 5px;
    margin-bottom: 5px;
    padding: 8px 15px;
    font-size: 14px;
    font-weight: 700;
    text-align: left;
  }

  .mobile-menu_list ul li a {
    color: #888;
    text-decoration: none;
  }

  .mobile-menu_list ul.list-inline li {
    box-shadow: inherit;
    border: 0px;
  }

  .mobile-menu_list ul.list-inline li a {
    color: #8a1001;
  }

  section .header-text h3 {
    font-size: 26px;
    font-weight: 800;
    color: #000;
  }

  section .header-text a,
  section .header-text p {
    font-size: 14px;
  }

  .menu {
    padding: 0px 10px;
    height: 80px;
    line-height: 80px;
    transition: height 500ms ease;
    transition: line-height 500ms ease;
    background: #8a1001 !important;
    overflow: hidden;
  }

  .menu img {
    max-height: 60px !important;
    width: auto !important;
  }

  .menu .visible-xs {
    width: 100%;
  }

  .menu .mobile-menu {
    color: #fff;
    font-size: 32px;
    margin-top: 20px;
    display: inline-block;
  }

  .follow_menu {
    background: #fff !important;
    box-shadow: 0px 5px 15px rgba(0, 0, 0, 0.05);
  }

  .follow_menu .mobile-menu {
    color: #333;
  }

  section.page_contact-us {
    display: block;
    background: #8a1001;
    background-position: bottom center;
    background-size: cover;
  }

  section.page_contact-us .col-12 {
    max-height: 350px;
    min-height: inherit;
  }

  section.page_contact-us .col-12 .btn {
    padding: 10px 0px;
    width: 100%;
  }

  section.page_contact-us .col-12 h1 {
    font-size: 28px;
  }

  section.page_contact-us .col-12 h2 {
    font-size: 20px;
  }

  section.link-sections {
    padding: 60px 25px;
  }

  section.header:before {
    content: "";
    position: absolute;
    padding: 0px;
    top: 0px;
    z-index: -1;
    width: 100%;
    height: 100%;
    background: none !important;
  }

  section.header {
    padding: 60px 25px;
    padding-top: 120px !important;
    background-size: 100% !important;
    background: linear-gradient(to bottom, #8a1001 0%, #8a1001 99%, transparent 99%, transparent 100%);
    position: relative;
    color: #fff;
  }

  section.header .btn {
    padding: 10px 10px;
  }

  section.header .cta {
    display: flex;
    align-items: center;
    height: inherit;
    min-height: inherit;
  }

  section.header .input-group {
    margin-top: 20px !important;
  }

  section.header .input-group input {
    padding-left: 20px;
    font-size: 14px;
    height: 50px;
    line-height: 50px;
    border: 1px solid #fff;
  }

  section.header h1 {
    font-size: 24px;
  }

  section.header .tagline {
    font-size: 16px;
    line-height: 23px;
    max-width: 100%;
    padding-top: 10px;
    padding-bottom: 10px;
    display: block;
    color: #edb5b5;
  }

  section.text-box {
    padding: 30px 25px;
    padding-bottom: 60px;
  }

  section.text-box ul {
    border-top: 1px solid #e6e6e6;
    padding-top: 20px;
    margin-top: 15px;
    width: 100%;
  }

  section.text-box ul li {
    font-size: 16px;
    font-weight: 700;
    color: #8a1001;
    margin-bottom: 5px;
  }

  section.text-box ul li .icon {
    font-size: 16px;
    color: #c9d9f7;
    margin-right: 5px;
  }

  section.text-box ul li:last-child {
    margin-bottom: 0px;
  }

  section.text-box h2 {
    font-size: 22px;
  }

  section.text-box p {
    font-size: 14px;
    line-height: 21px;
  }

  section.contact-form {
    padding: 60px 25px;
  }

  section.contact-form label {
    font-weight: 700;
    font-size: 14px;
  }

  section.contact-form input[type=text] {
    padding: 10px 15px;
  }

  section.contact-form .btn {
    width: 100% !important;
  }

  section.get-started {
    padding: 0px 25px;
  }

  section.get-started img {
    max-width: 80%;
    display: block;
    margin-left: auto !important;
    margin-right: auto !important;
  }

  section.get-started .header-text {
    margin-top: 40px;
  }

  section.get-started .info-text {
    margin-top: 40px;
    margin-bottom: 40px;
  }

  section.get-started .info-text .p-3 {
    text-align: center;
    padding: 0px !important;
    padding-top: 40px !important;
    display: block;
  }

  section.get-started .info-text h4 {
    font-size: 18px;
    color: #000;
    padding-bottom: 20px;
  }

  section.get-started .info-text p {
    font-size: 14px;
    line-height: 21px;
  }

  section.testimonials {
    padding: 60px 25px;
  }

  section.testimonials img {
    border-radius: 5px;
    width: 100%;
  }

  section.testimonials .pos-relative {
    margin-top: 20px;
  }

  section.testimonials .pos-relative .text {
    text-align: right;
    color: #fff;
    position: absolute;
    bottom: 20px;
    right: 20px;
    z-index: 1000;
  }

  section.testimonials .pos-relative .text .name {
    color: #fff;
  }

  section.testimonials .p-relative img {
    position: relative;
  }

  section.testimonials .text .name {
    font-size: 24px;
    color: #8a1001;
    display: block;
  }

  section.testimonials .text .title {
    font-size: 14px;
  }

  section.testimonials .text p.t-big {
    font-size: 16px !important;
    line-height: 24px;
  }

  section.faq {
    padding: 60px 25px;
  }

  section.faq .accordion .card-header .btn-link .icon {
    display: none;
  }

  section.footer {
    padding: 60px 25px;
  }

  section.footer .support-info_tagline {
    font-size: 18px;
  }

  section.footer .support-info {
    font-size: 14px;
    padding-top: 20px;
    padding-bottom: 20px;
  }

  section.footer .col-6 {
    padding: 0px;
  }

  section.footer a {
    font-size: 14px;
  }

  section.footer ul li {
    font-size: 14px;
  }

  section.footer .bord-top {
    padding-top: 40px;
  }

  section.footer strong {
    font-size: 14px;
    line-height: 21px;
  }
}

@media (max-width: 991.98px) {
  .js-cookie-consent {
    padding-left: 10px;
    right: 20px;
    left: 20px;
    bottom: 20px;
    font-size: 11px;
  }

  .js-cookie-consent .js-cookie-consent-agree {
    padding: 10px 0px;
    min-width: 120px;
    font-size: 12px;
  }
}

